


LIB_VECTSIZE EQU 4
LVO(arg10_vgConvolve            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg11_vgSeparableConvolve   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_vgCreateFont           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_vgDestroyFont          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_vgDestroyImage         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_vgDestroyMaskLayer     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_vgDestroyPaint         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_vgDestroyPath          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_vgDrawImage            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_vgGetColor             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_vgGetf                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_vgGeti                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_vgGetMatrix            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_vgGetPaint             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_vgGetParent            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_vgGetPathCapabilities  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_vgGetString            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_vgGetVectorSize        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_vgLoadMatrix           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_vgMultMatrix           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_vgRotate               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_vgAppendPath           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_vgClearGlyph           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_vgClearPath            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_vgCreateMaskLayer      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_vgDrawPath             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_vgGetParameterf        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_vgGetParameteri        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_vgGetParameterVectorSize	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_vgHardwareQuery        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_vgPaintPattern         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_vgRemovePathCapabilities	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_vgScale                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_vgSetColor             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_vgSetf                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_vgSeti                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_vgSetPaint             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_vgShear                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_vgTransformPath        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_vgTranslate            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_vgColorMatrix          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_vgGetfv                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_vgGetiv                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_vgPathLength           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_vgRenderToMask         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_vgSetfv                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_vgSetiv                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_vgSetParameterf        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_vgSetParameteri        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_vgAppendPathData       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_vgClear                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_vgCreateImage          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_vgDrawGlyph            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_vgGetParameterfv       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_vgGetParameteriv       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_vgInterpolatePath      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_vgModifyPathCoords     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_vgSetParameterfv       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_vgSetParameteriv       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_vguPolygon             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_vgChildImage           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_vgClearImage           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_vgGaussianBlur         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_vgPathBounds           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_vgPathTransformedBounds	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_vgSetGlyphToImage      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_vguEllipse             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_vguLine                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_vguRect                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg6_vgCopyPixels           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg6_vgFillMaskLayer        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg6_vgLookupSingle         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg6_vgMask                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg6_vgSetGlyphToPath       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg7_vgCopyMask             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg7_vgCreatePath           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg7_vgDrawGlyphs           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg7_vgGetPixels            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg7_vgReadPixels           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg7_vgSetPixels            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg7_vguRoundRect           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg7_vgWritePixels          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg8_vgGetImageSubData      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg8_vgImageSubData         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg8_vgLookup               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg8_vgPointAlongPath       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg8_vguArc                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg9_vgCopyImage            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg9_vguComputeWarpQuadToSquare	EQU	(   0 * LIB_VECTSIZE)
LVO(arg9_vguComputeWarpSquareToQuad	EQU	(   0 * LIB_VECTSIZE)
LVO__GetOpenVGStateTrackerApi_WB(VegaBase_GetOpenVGStateTrackerApi	EQU	(   0 * LIB_VECTSIZE)
LVO__vgCreatePaint_WB(VegaBase_vgCreatePaint	EQU	(   0 * LIB_VECTSIZE)
LVO__vgFinish_WB(VegaBase_vgFinish	EQU	(   0 * LIB_VECTSIZE)
LVO__vgFlush_WB(VegaBase_vgFlush	EQU	(   0 * LIB_VECTSIZE)
LVO__vgGetError_WB(VegaBase_vgGetError	EQU	(   0 * LIB_VECTSIZE)
LVO__vgLoadIdentity_WB(VegaBase_vgLoadIdentity	EQU	(   0 * LIB_VECTSIZE)
LVOVega___GetOpenVGStateTrackerApi_WB	EQU	(   5 * LIB_VECTSIZE)
LVOVega___vgGetError_WB         	EQU	(  35 * LIB_VECTSIZE)
LVOVega___vgFlush_WB            	EQU	(  36 * LIB_VECTSIZE)
LVOVega___vgFinish_WB           	EQU	(  37 * LIB_VECTSIZE)
LVOVega___vgSetf_WB             	EQU	(  38 * LIB_VECTSIZE)
LVOVega___vgSeti_WB             	EQU	(  39 * LIB_VECTSIZE)
LVOVega___vgSetfv_WB            	EQU	(  40 * LIB_VECTSIZE)
LVOVega___vgSetiv_WB            	EQU	(  41 * LIB_VECTSIZE)
LVOVega___vgGetf_WB             	EQU	(  42 * LIB_VECTSIZE)
LVOVega___vgGeti_WB             	EQU	(  43 * LIB_VECTSIZE)
LVOVega___vgGetVectorSize_WB    	EQU	(  44 * LIB_VECTSIZE)
LVOVega___vgGetfv_WB            	EQU	(  45 * LIB_VECTSIZE)
LVOVega___vgGetiv_WB            	EQU	(  46 * LIB_VECTSIZE)
LVOVega___vgSetParameterf_WB    	EQU	(  47 * LIB_VECTSIZE)
LVOVega___vgSetParameteri_WB    	EQU	(  48 * LIB_VECTSIZE)
LVOVega___vgSetParameterfv_WB   	EQU	(  49 * LIB_VECTSIZE)
LVOVega___vgSetParameteriv_WB   	EQU	(  50 * LIB_VECTSIZE)
LVOVega___vgGetParameterf_WB    	EQU	(  51 * LIB_VECTSIZE)
LVOVega___vgGetParameteri_WB    	EQU	(  52 * LIB_VECTSIZE)
LVOVega___vgGetParameterVectorSize_WB	EQU	(  53 * LIB_VECTSIZE)
LVOVega___vgGetParameterfv_WB   	EQU	(  54 * LIB_VECTSIZE)
LVOVega___vgGetParameteriv_WB   	EQU	(  55 * LIB_VECTSIZE)
LVOVega___vgLoadIdentity_WB     	EQU	(  56 * LIB_VECTSIZE)
LVOVega___vgLoadMatrix_WB       	EQU	(  57 * LIB_VECTSIZE)
LVOVega___vgGetMatrix_WB        	EQU	(  58 * LIB_VECTSIZE)
LVOVega___vgMultMatrix_WB       	EQU	(  59 * LIB_VECTSIZE)
LVOVega___vgTranslate_WB        	EQU	(  60 * LIB_VECTSIZE)
LVOVega___vgScale_WB            	EQU	(  61 * LIB_VECTSIZE)
LVOVega___vgShear_WB            	EQU	(  62 * LIB_VECTSIZE)
LVOVega___vgRotate_WB           	EQU	(  63 * LIB_VECTSIZE)
LVOVega___vgMask_WB             	EQU	(  64 * LIB_VECTSIZE)
LVOVega___vgRenderToMask_WB     	EQU	(  65 * LIB_VECTSIZE)
LVOVega___vgCreateMaskLayer_WB  	EQU	(  66 * LIB_VECTSIZE)
LVOVega___vgDestroyMaskLayer_WB 	EQU	(  67 * LIB_VECTSIZE)
LVOVega___vgFillMaskLayer_WB    	EQU	(  68 * LIB_VECTSIZE)
LVOVega___vgCopyMask_WB         	EQU	(  69 * LIB_VECTSIZE)
LVOVega___vgClear_WB            	EQU	(  70 * LIB_VECTSIZE)
LVOVega___vgCreatePath_WB       	EQU	(  71 * LIB_VECTSIZE)
LVOVega___vgClearPath_WB        	EQU	(  72 * LIB_VECTSIZE)
LVOVega___vgDestroyPath_WB      	EQU	(  73 * LIB_VECTSIZE)
LVOVega___vgRemovePathCapabilities_WB	EQU	(  74 * LIB_VECTSIZE)
LVOVega___vgGetPathCapabilities_WB	EQU	(  75 * LIB_VECTSIZE)
LVOVega___vgAppendPath_WB       	EQU	(  76 * LIB_VECTSIZE)
LVOVega___vgAppendPathData_WB   	EQU	(  77 * LIB_VECTSIZE)
LVOVega___vgModifyPathCoords_WB 	EQU	(  78 * LIB_VECTSIZE)
LVOVega___vgTransformPath_WB    	EQU	(  79 * LIB_VECTSIZE)
LVOVega___vgInterpolatePath_WB  	EQU	(  80 * LIB_VECTSIZE)
LVOVega___vgPathLength_WB       	EQU	(  81 * LIB_VECTSIZE)
LVOVega___vgPointAlongPath_WB   	EQU	(  82 * LIB_VECTSIZE)
LVOVega___vgPathBounds_WB       	EQU	(  83 * LIB_VECTSIZE)
LVOVega___vgPathTransformedBounds_WB	EQU	(  84 * LIB_VECTSIZE)
LVOVega___vgDrawPath_WB         	EQU	(  85 * LIB_VECTSIZE)
LVOVega___vgCreatePaint_WB      	EQU	(  86 * LIB_VECTSIZE)
LVOVega___vgDestroyPaint_WB     	EQU	(  87 * LIB_VECTSIZE)
LVOVega___vgSetPaint_WB         	EQU	(  88 * LIB_VECTSIZE)
LVOVega___vgGetPaint_WB         	EQU	(  89 * LIB_VECTSIZE)
LVOVega___vgSetColor_WB         	EQU	(  90 * LIB_VECTSIZE)
LVOVega___vgGetColor_WB         	EQU	(  91 * LIB_VECTSIZE)
LVOVega___vgPaintPattern_WB     	EQU	(  92 * LIB_VECTSIZE)
LVOVega___vgCreateImage_WB      	EQU	(  93 * LIB_VECTSIZE)
LVOVega___vgDestroyImage_WB     	EQU	(  94 * LIB_VECTSIZE)
LVOVega___vgClearImage_WB       	EQU	(  95 * LIB_VECTSIZE)
LVOVega___vgImageSubData_WB     	EQU	(  96 * LIB_VECTSIZE)
LVOVega___vgGetImageSubData_WB  	EQU	(  97 * LIB_VECTSIZE)
LVOVega___vgChildImage_WB       	EQU	(  98 * LIB_VECTSIZE)
LVOVega___vgGetParent_WB        	EQU	(  99 * LIB_VECTSIZE)
LVOVega___vgCopyImage_WB        	EQU	( 100 * LIB_VECTSIZE)
LVOVega___vgDrawImage_WB        	EQU	( 101 * LIB_VECTSIZE)
LVOVega___vgSetPixels_WB        	EQU	( 102 * LIB_VECTSIZE)
LVOVega___vgWritePixels_WB      	EQU	( 103 * LIB_VECTSIZE)
LVOVega___vgGetPixels_WB        	EQU	( 104 * LIB_VECTSIZE)
LVOVega___vgReadPixels_WB       	EQU	( 105 * LIB_VECTSIZE)
LVOVega___vgCopyPixels_WB       	EQU	( 106 * LIB_VECTSIZE)
LVOVega___vgCreateFont_WB       	EQU	( 107 * LIB_VECTSIZE)
LVOVega___vgDestroyFont_WB      	EQU	( 108 * LIB_VECTSIZE)
LVOVega___vgSetGlyphToPath_WB   	EQU	( 109 * LIB_VECTSIZE)
LVOVega___vgSetGlyphToImage_WB  	EQU	( 110 * LIB_VECTSIZE)
LVOVega___vgClearGlyph_WB       	EQU	( 111 * LIB_VECTSIZE)
LVOVega___vgDrawGlyph_WB        	EQU	( 112 * LIB_VECTSIZE)
LVOVega___vgDrawGlyphs_WB       	EQU	( 113 * LIB_VECTSIZE)
LVOVega___vgColorMatrix_WB      	EQU	( 114 * LIB_VECTSIZE)
LVOVega___vgConvolve_WB         	EQU	( 115 * LIB_VECTSIZE)
LVOVega___vgSeparableConvolve_WB	EQU	( 116 * LIB_VECTSIZE)
LVOVega___vgGaussianBlur_WB     	EQU	( 117 * LIB_VECTSIZE)
LVOVega___vgLookup_WB           	EQU	( 118 * LIB_VECTSIZE)
LVOVega___vgLookupSingle_WB     	EQU	( 119 * LIB_VECTSIZE)
LVOVega___vgHardwareQuery_WB    	EQU	( 120 * LIB_VECTSIZE)
LVOVega___vgGetString_WB        	EQU	( 121 * LIB_VECTSIZE)
LVOVega___vguLine_WB            	EQU	( 122 * LIB_VECTSIZE)
LVOVega___vguPolygon_WB         	EQU	( 123 * LIB_VECTSIZE)
LVOVega___vguRect_WB            	EQU	( 124 * LIB_VECTSIZE)
LVOVega___vguRoundRect_WB       	EQU	( 125 * LIB_VECTSIZE)
LVOVega___vguEllipse_WB         	EQU	( 126 * LIB_VECTSIZE)
LVOVega___vguArc_WB             	EQU	( 127 * LIB_VECTSIZE)
LVOVega___vguComputeWarpQuadToSquare_WB	EQU	( 128 * LIB_VECTSIZE)
LVOVega___vguComputeWarpSquareToQuad_WB	EQU	( 129 * LIB_VECTSIZE)
